Is it at all possible for me to upgrade the firmware on my 6210 so that the wtai library functions are available. I read that these are only recognised only after wml 1.2.1 (ie 6310 model eg.)
thanks for any help